.header {
  margin-top: 23px;
  &__content {
    max-width: 100%;
    height: 150px;
    background-image: url(../img/header.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    @media screen and (min-width: 768px) {
      max-width: 690px;
      height: 361px;
      margin: 0 auto;
    }

    @media screen and (min-width: 1200px) {
      max-width: 1170px;
      height: 550px;
    }
  }
}
